## r-bioc-bsgenome 1.68.0

=== DESCRIPTION ===
Package: BSgenome
Title: Software infrastructure for efficient representation of full
        genomes and their SNPs
Description: Infrastructure shared by all the Biostrings-based genome data
	packages.
biocViews: Genetics, Infrastructure, DataRepresentation,
        SequenceMatching, Annotation, SNP
URL: https://bioconductor.org/packages/BSgenome
BugReports: https://github.com/Bioconductor/BSgenome/issues
Version: 1.68.0
License: Artistic-2.0
Encoding: UTF-8
Authors@R: c(
	person("Hervé", "Pagès", role=c("aut", "cre"),
		email="hpages.on.github@gmail.com"),
	person("Prisca Chidimma", "Maduka", role="ctb",
		comment="add 'replace' argument to forgeBSgenomeDataPkg()"))
Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
        0.17.28), IRanges (>= 2.13.16), GenomeInfoDb (>= 1.25.6),
        GenomicRanges (>= 1.31.10), Biostrings (>= 2.47.6), rtracklayer
        (>= 1.39.7)
Imports: methods, utils, stats, matrixStats, BiocGenerics, S4Vectors,
        IRanges, XVector (>= 0.29.3), GenomeInfoDb, GenomicRanges,
        Biostrings, Rsamtools, rtracklayer
Suggests: BiocManager, Biobase, BSgenome.Celegans.UCSC.ce2,
        BSgenome.Hsapiens.UCSC.hg38,
        BSgenome.Hsapiens.UCSC.hg38.masked,
        BSgenome.Mmusculus.UCSC.mm10, BSgenome.Rnorvegicus.UCSC.rn5,
        BSgenome.Scerevisiae.UCSC.sacCer1,
        BSgenome.Hsapiens.NCBI.GRCh38,
        TxDb.Hsapiens.UCSC.hg38.knownGene,
        TxDb.Mmusculus.UCSC.mm10.knownGene,
        SNPlocs.Hsapiens.dbSNP144.GRCh38,
        XtraSNPlocs.Hsapiens.dbSNP144.GRCh38, hgu95av2probe, RUnit
LazyLoad: yes
Collate: utils.R OnDiskLongTable_old-class.R OnDiskLongTable-class.R
        OnDiskNamedSequences-class.R SNPlocs-class.R
        ODLT_SNPlocs-class.R OldFashionSNPlocs-class.R
        InjectSNPsHandler-class.R XtraSNPlocs-class.R BSgenome-class.R
        available.genomes.R injectSNPs.R getSeq-methods.R
        extractAt-methods.R bsapply.R BSgenomeViews-class.R
        BSgenome-utils.R export-methods.R BSgenomeForge.R
git_url: https://git.bioconductor.org/packages/BSgenome
git_branch: RELEASE_3_17
git_last_commit: c546020
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-25
NeedsCompilation: no
Packaged: 2023-04-25 20:26:29 UTC; biocbuild
Author: Hervé Pagès [aut, cre],
  Prisca Chidimma Maduka [ctb] (add 'replace' argument to
    forgeBSgenomeDataPkg())
Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
