=== debian/changelog ===
r-bioc-bsgenome (1.68.0-1) unstable; urgency=medium

  * New upstream version
  * Rename d/t/run-unit-tests to d/t/vignette to express the type of the test

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:08:48 +0200
