=== debian/control ===
Source: r-bioc-bsgenome
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome.git
Homepage: https://bioconductor.org/packages/BSgenome/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.13.8),
               r-bioc-s4vectors (>= 0.17.28),
               r-bioc-iranges (>= 2.13.16),
               r-bioc-genomeinfodb (>= 1.25.6),
               r-bioc-genomicranges (>= 1.31.10),
               r-bioc-biostrings (>= 2.47.6),
               r-bioc-rtracklayer (>= 1.39.7),
               r-cran-matrixstats,
               r-bioc-xvector (>= 0.29.3),
               r-bioc-rsamtools
Testsuite: autopkgtest-pkg-r

Package: r-bioc-bsgenome
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor infrastructure for Biostrings-based genome data packages
 This BioConductor module provides some basic infrastructure for
 Biostrings-based genome data packages.
