=== debian/tests/control ===
Tests: vignette
Depends: @, r-bioc-biovizbase (>= 1.14.0)
Restrictions: allow-stderr
