## r-bioc-bsgenome 1.70.2

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
         SequenceMatching, Annotation, SNP
 URL: https://bioconductor.org/packages/BSgenome
 BugReports: https://github.com/Bioconductor/BSgenome/issues
-Version: 1.68.0
+Version: 1.70.2
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: c(
@@ -17,11 +17,9 @@
 		comment="add 'replace' argument to forgeBSgenomeDataPkg()"))
 Depends: R (>= 2.8.0), methods, BiocGenerics (>= 0.13.8), S4Vectors (>=
         0.17.28), IRanges (>= 2.13.16), GenomeInfoDb (>= 1.25.6),
-        GenomicRanges (>= 1.31.10), Biostrings (>= 2.47.6), rtracklayer
-        (>= 1.39.7)
-Imports: methods, utils, stats, matrixStats, BiocGenerics, S4Vectors,
-        IRanges, XVector (>= 0.29.3), GenomeInfoDb, GenomicRanges,
-        Biostrings, Rsamtools, rtracklayer
+        GenomicRanges (>= 1.31.10), Biostrings (>= 2.47.6), BiocIO,
+        rtracklayer (>= 1.39.7)
+Imports: utils, stats, matrixStats, XVector, Rsamtools
 Suggests: BiocManager, Biobase, BSgenome.Celegans.UCSC.ce2,
         BSgenome.Hsapiens.UCSC.hg38,
         BSgenome.Hsapiens.UCSC.hg38.masked,
@@ -31,7 +29,8 @@
         TxDb.Hsapiens.UCSC.hg38.knownGene,
         TxDb.Mmusculus.UCSC.mm10.knownGene,
         SNPlocs.Hsapiens.dbSNP144.GRCh38,
-        XtraSNPlocs.Hsapiens.dbSNP144.GRCh38, hgu95av2probe, RUnit
+        XtraSNPlocs.Hsapiens.dbSNP144.GRCh38, hgu95av2probe, RUnit,
+        BSgenomeForge
 LazyLoad: yes
 Collate: utils.R OnDiskLongTable_old-class.R OnDiskLongTable-class.R
         OnDiskNamedSequences-class.R SNPlocs-class.R
@@ -41,12 +40,13 @@
         extractAt-methods.R bsapply.R BSgenomeViews-class.R
         BSgenome-utils.R export-methods.R BSgenomeForge.R
 git_url: https://git.bioconductor.org/packages/BSgenome
-git_branch: RELEASE_3_17
-git_last_commit: c546020
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 77b80d5
+git_last_commit_date: 2024-02-07
+Repository: Bioconductor 3.18
+Date/Publication: 2024-02-08
 NeedsCompilation: no
-Packaged: 2023-04-25 20:26:29 UTC; biocbuild
+Packaged: 2024-02-08 21:15:57 UTC; biocbuild
 Author: Hervé Pagès [aut, cre],
   Prisca Chidimma Maduka [ctb] (add 'replace' argument to
     forgeBSgenomeDataPkg())
