=== inst/pkgtemplates/MaskedBSgenome_datapkg/DESCRIPTION ===
Package: @PKGNAME@
Title: @PKGTITLE@
Description: @PKGDESCRIPTION@
Version: @PKGVERSION@
Author: @AUTHOR@
Maintainer: @MAINTAINER@
Depends: R (>= 4.2.0), GenomeInfoDb (>= 1.34.9), BSgenome (>= @BSGENOMEVERSION@), @REFPKGNAME@
Suggests: @SUGGESTS@
License: @LICENSE@
organism: @ORGANISM@
common_name: @COMMONNAME@
provider: @PROVIDER@
genome: @GENOME@
release_date: @RELEASEDATE@
source_url: @SOURCEURL@
biocViews: AnnotationData, Genetics, BSgenome, @ORGANISMBIOCVIEW@
