=== debian/changelog ===
r-bioc-bsgenome (1.70.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:33:45 +0100

r-bioc-bsgenome (1.70.1-1) unstable; urgency=medium

  * New upstream version
  * Drop vignette based test

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 20:01:07 +0100
