=== debian/control ===
Source: r-bioc-bsgenome
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.50.0),
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-biocio (>= 1.14.0),
               r-bioc-rtracklayer (>= 1.64.0),
               r-cran-matrixstats,
               r-bioc-xvector (>= 0.44.0),
               r-bioc-rsamtools (>= 2.20.0)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome.git
Homepage: https://bioconductor.org/packages/BSgenome/
Rules-Requires-Root: no

Package: r-bioc-bsgenome
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-biocio (>= 1.14.0),
         r-bioc-rtracklayer (>= 1.64.0),
         r-bioc-xvector (>= 0.44.0),
         r-bioc-rsamtools (>= 2.20.0)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor infrastructure for Biostrings-based genome data packages
 This BioConductor module provides some basic infrastructure for
 Biostrings-based genome data packages.
