## r-bioc-bsgenome 1.74.0

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
         SequenceMatching, Annotation, SNP
 URL: https://bioconductor.org/packages/BSgenome
 BugReports: https://github.com/Bioconductor/BSgenome/issues
-Version: 1.72.0
+Version: 1.74.0
 License: Artistic-2.0
 Encoding: UTF-8
 Authors@R: person("Hervé", "Pagès", role=c("aut", "cre"),
@@ -37,12 +37,12 @@
         extractAt-methods.R bsapply.R BSgenomeViews-class.R
         BSgenome-utils.R export-methods.R AdvancedBSgenomeForge.R
 git_url: https://git.bioconductor.org/packages/BSgenome
-git_branch: RELEASE_3_19
-git_last_commit: 152815d
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 7ab2eb4
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 02:53:07 UTC; biocbuild
+Packaged: 2024-10-29 23:49:53 UTC; biocbuild
 Author: Hervé Pagès [aut, cre]
 Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
