=== debian/control ===
Source: r-bioc-bsgenome
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomeinfodb,
               r-bioc-genomicranges,
               r-bioc-biostrings,
               r-bioc-biocio,
               r-bioc-rtracklayer,
               r-cran-matrixstats,
               r-bioc-xvector,
               r-bioc-rsamtools
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-bsgenome.git
Homepage: https://bioconductor.org/packages/BSgenome/
Rules-Requires-Root: no

Package: r-bioc-bsgenome
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor infrastructure for Biostrings-based genome data packages
 This BioConductor module provides some basic infrastructure for
 Biostrings-based genome data packages.
